/*-----------------------
    General styles
-----------------------*/
body {
  font-family: "Open Sans", sans-serif;
}
h1,
h2 {
  font-family: "Roboto", sans-serif;
  text-transform: capitalize;
}
h1 {
  font-size: 3.5rem;
  font-weight: 900;
}
.row {
  margin: 0;
  padding: 0;
}
img {
  width: 100%;
}

nav.navbar {
  background-color: #14213d;
  color: #fff;
}
.btn {
  margin: 0.5rem 0.5rem 0.5rem 0;
}
/*-----------------------
    Header styles
-----------------------*/
.carousel-item.one {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2)),
    url(../img/slider/1.jpg) center center/cover;
  min-height: 60vh;
}
.carousel-item.two {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2)),
    url(../img/slider/2.jpg) center center/cover;
  min-height: 60vh;
}
.carousel-item.three {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.2)),
    url(../img/slider/3.jpg) center center/cover;
  min-height: 60vh;
}
.carousel-control-next,
.carousel-control-prev {
  width: 7%;
}
.header_box {
  color: #fff;
  padding: 7%;
  width: 70%;
}
/*--------------------------------
    various_sizes styles
--------------------------------*/
.various_sizes {
  padding: 7% 0;
}
.various_sizes a {
  margin-top: 30px;
}
.various_sizes img {
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
  border-radius: 7px;
}
.various_sizes h2 {
  font-weight: bold;
  font-size: 2.5rem;
}
.various_sizes p {
  color: #444;
}
/*--------------------------------
    why_us styles
--------------------------------*/
.why_us {
  background-color: #14213d;
  color: #fff;
  padding: 50px;
  text-align: center;
}
.why_us h2 {
  font-size: 2rem;
  font-weight: bold;
}
.why_us p,
.why_us h3 {
  color: #f6f6f6;
  font-size: 1.5rem;
}
.why_us .feature i {
  font-size: 3.5em;
  margin: 0.5rem;
  display: inline-block;
  color: #fff;
}
.features {
  padding: 7% 0;
}
.feature {
  margin: 10px 0;
  text-transform: capitalize;
}
/*--------------------------------
    services_section styles
--------------------------------*/
.services_section {
  padding: 7% 0;
}
.services_section .carousel-inner {
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034),
    0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06),
    0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086),
    0 100px 80px rgba(0, 0, 0, 0.12);
  border-radius: 7px;
}
.services_section .carousel-caption {
  background-color: rgba(255, 255, 255, 0.561);
  text-transform: capitalize;
  border-radius: 5px;
  color: #000;
}
.services_section_text h2 {
  font-size: 2.5rem;
  font-weight: bold;
}
.services_section_text p {
  color: #444;
}
/*----------------
    call_us
----------------*/
.call_us {
  padding: 50px 0;
  background-color: #14213d;
}
.call_us a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
.call_us p {
  font-size: 1.5rem;
  color: #fff;
}

/*-----------------------------------
            reach_out styles
-----------------------------------*/
.reach_out {
  padding: 7% 0;
}
.reach_out img {
  width: 70%;
}
.contact_form input,
.contact_form textarea {
  padding: 5px;
  border: 1px solid #6b6d72;
  margin: 3px 0;
}
.contact_form textarea {
  height: 200px;
}
.reach_out h2 {
  font-size: 2.5rem;
  font-weight: bold;
}
.reach_out p {
  color: #444;
}
.reach_out hr {
  border: none;
  border-bottom: 2px solid #666;
}
/*--------------------------
    footer styles
--------------------------*/
footer {
  background-color: #14213d;
  padding: 50px 0;
  color: #fff;
}
footer h2 {
  margin-bottom: 10px;
  color: #fff;
}
footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
footer li {
  margin: 0.5rem 0;
}
footer a {
  text-decoration: none;
  font-size: 15px;
  color: #f0e2d0;
}
footer a:hover {
  color: #fff;
}
footer i {
  font-size: 1.2em;
  margin-right: 3px;
}
.foot {
  margin-top: 15px;
}
.lower {
  margin-top: 15px;
}
footer .copyright_paragraph {
  text-align: center;
  margin-top: 10px;
}

/*Quote, Reservation, Contact
--------------------------------*/
header.quote {
  height: 60vh;
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6)),
    url(../img/quote.jpg) center center/cover;
}
header.reservation {
  background: linear-gradient(rgba(7, 5, 5, 0.4), rgba(0, 0, 0, 0.6)),
    url(../img/reservation.jpg) center center/cover;
  height: 60vh;
}
header.contact {
  background: linear-gradient(rgba(7, 5, 5, 0.4), rgba(0, 0, 0, 0.6)),
    url(../img/call.jpg) center center/cover;
  height: 60vh;
}
header.success {
  background: linear-gradient(rgba(7, 5, 5, 0.4), rgba(0, 0, 0, 0.6)),
    url(../img/slider/1.jpg) center center/cover;
  height: 60vh;
}
/*contact page
-----------------*/
.reach_out .contact_info ul {
  list-style: none;
  padding: 0;
  margin: 0 0 30px 0;
}
.contact_info ul i {
  font-size: 1.2em;
  margin-right: 5px;
}
.contact_info ul a {
  color: #14213d;
  text-decoration: none;
  margin: 5px 0;
  display: inline-block;
}
section.success {
  text-align: center;
  padding: 7% 0;
}
section.success img {
  width: 15%;
}
@media (max-width: 1024px) {
  header h1 {
    font-size: 2rem;
  }
  .carousel-control-next,
  .carousel-control-prev {
    width: 15%;
  }
  .header_box {
    color: #fff;
    padding: 15%;
    width: 100%;
  }
  .call_us p {
    font-size: 1rem;
  }
}
